✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
✅ Completed data transfer: s3://sett-transfers/local-encrypt.zip (source: 300.01 MiB)
